
#wb_header { background: transparent none repeat scroll left top; height: 104px; }
#wb_main { background: transparent none repeat scroll left top; height: 690px; padding-bottom: 50px; }
#wb_footer { background: transparent none repeat scroll left top; height: 230px; }
body { background: transparent url("../gallery_gen/a1b797bea266bfc9dadeade488a18363.jpg") repeat fixed center top; }
.wb_sbg { background: transparent none no-repeat scroll center center; }
body, .wb_sbg { min-width: 320px; min-height: 1024px; }
.root { width: 320px; height: 1024px; overflow: hidden; min-height: 1024px; }
#wb_element_instance87 .btn-collapser { display: inline-block; margin-top: -2.5px; background-color: #261a1b; border-color: #ffffff; }
#wb_element_instance87 .btn-collapser > .icon-bar { background-color: #ffffff; }
#wb_element_instance87 .btn-collapser:hover { background-color: #261a1b; border-color: #ff7e57; }
#wb_element_instance87 .btn-collapser:hover > .icon-bar { background-color: #ff7e57; }
#wb_element_instance87 { left: 50px; top: 70px; min-width: 230px; width: 230px; min-height: 24px; height: 24px; display: block; z-index: 641; }
#wb_element_instance87 ul { background: #261a1b none repeat scroll left top; border: 1px none #000000; }
#wb_element_instance87 > ul { display: none; }
#wb_element_instance87.collapse-expanded > ul { display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance87.collapse-expanded > ul > li { display: block; }
#wb_element_instance87.collapse-expanded li > ul { position: static; }
#wb_element_instance87.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance87.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance87, #wb_element_instance87 ul { text-align: center; }
#wb_element_instance87 ul ul { background: #261a1b none repeat scroll center center; }
#wb_element_instance87 li { margin: 0px 10px 0px 10px; }
#wb_element_instance87 li a { text-transform: capitalize; border: 0px none #000000; padding: 10px 10px 10px 10px; font: normal normal 16px 'Capture it'; text-decoration: none; color: #ffffff; line-height: 18px; background: transparent none no-repeat scroll center top; }
#wb_element_instance87 li.over > a, #wb_element_instance87 li:focus > a { border: 0px none #000000; font: normal normal 16px 'Capture it'; text-decoration: none; color: #ff7e57; line-height: 18px; background: transparent none no-repeat scroll center top; }
#wb_element_instance87 li.active > a { border: 0px none #000000; font: normal bold 16px 'Capture it'; text-decoration: none; color: #ff7e57; line-height: 18px; background: transparent none no-repeat scroll center center; }
#wb_element_instance87:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance87:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance87:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance88 { left: 110px; top: 50px; min-width: 94px; width: 94px; min-height: 48px; height: 48px; display: block; z-index: 624; }
#wb_element_instance88 img { width: 94px; height: 48px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance89 p:last-child { margin-bottom: 0; }
#wb_element_instance89 { left: 10px; top: 10px; min-width: 300px; width: 300px; min-height: 34px; height: 34px; display: block; z-index: 627; }
#wb_element_instance90 p:last-child { margin-bottom: 0; }
#wb_element_instance90 { left: 60px; top: 110px; min-width: 200px; width: 200px; min-height: 24px; height: 24px; display: block; z-index: 628; }
#wb_element_instance91 { left: 110px; top: 130px; min-width: 100px; width: 100px; min-height: 79px; height: 79px; display: block; z-index: 629; }
#wb_element_instance91 img { width: 100px; height: 79px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance92 { left: 10px; top: 0px; min-width: 300px; width: 300px; min-height: 60px; height: 60px; display: block; z-index: 410; }
#wb_element_instance92 img { width: 300px; height: 60px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance93 p:last-child { margin-bottom: 0; }
#wb_element_instance93 { left: 0px; top: 10px; min-width: 320px; width: 320px; min-height: 24px; height: 24px; display: block; z-index: 278; }
#wb_element_instance94 p:last-child { margin-bottom: 0; }
#wb_element_instance94 { left: 0px; top: 60px; min-width: 320px; width: 320px; min-height: 78px; height: 78px; display: block; z-index: 279; }
#wb_element_instance95 { left: 0px; top: 150px; min-width: 320px; width: 320px; min-height: 490px; height: 490px; display: block; z-index: 280; }
#wb_element_instance96 { left: 0px; top: 620px; display: block; z-index: 9000; }
#wb_element_instance97 { left: 0px; top: 139px; display: block; z-index: 9999; }


@media (min-width: 768px) {
	#wb_header { height: 182px; }
	#wb_main { height: 670px; }
	#wb_footer { height: 130px; }
	body, .wb_sbg { min-width: 768px; min-height: 982px; }
	.root { width: 768px; height: 982px; overflow: visible; min-height: 982px; }
	#wb_element_instance87 { left: 0px; top: 140px; min-width: 760px; width: 760px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance87 ul { background: #7a5d2c none repeat scroll center center; }
	#wb_element_instance87 .btn-collapser { display: none; }
	#wb_element_instance87 > ul { display: block; }
	#wb_element_instance88 { left: 480px; top: 50px; min-width: 94px; width: 94px; min-height: 48px; height: 48px; display: block; }
	#wb_element_instance88 img { width: 94px; height: 48px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance89 { left: 380px; top: 20px; min-width: 310px; width: 310px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance90 { left: 120px; top: 20px; min-width: 200px; width: 200px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance91 { left: 170px; top: 40px; min-width: 100px; width: 100px; min-height: 79px; height: 79px; display: block; }
	#wb_element_instance91 img { width: 100px; height: 79px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance92 { left: 20px; top: 0px; min-width: 720px; width: 720px; min-height: 140px; height: 140px; display: block; }
	#wb_element_instance92 img { width: 720px; height: 140px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance93 { left: 170px; top: 10px; min-width: 430px; width: 430px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance94 { left: 100px; top: 50px; min-width: 550px; width: 550px; min-height: 52px; height: 52px; display: block; }
	#wb_element_instance95 { left: 40px; top: 120px; min-width: 690px; width: 690px; min-height: 500px; height: 500px; display: block; }
	#wb_element_instance96 { left: 0px; top: 620px; display: block; }
	#wb_element_instance97 { left: 0px; top: 139px; display: block; }
}

@media (min-width: 992px) {
	#wb_header { height: 232px; }
	#wb_main { height: 650px; }
	#wb_footer { height: 136px; }
	body, .wb_sbg { min-width: 992px; min-height: 1018px; }
	.root { width: 992px; height: 1018px; overflow: visible; min-height: 1018px; }
	#wb_element_instance87 { left: 10px; top: 170px; min-width: 970px; width: 970px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance87 ul { background: #7a5d2c none repeat scroll center center; }
	#wb_element_instance87 .btn-collapser { display: none; }
	#wb_element_instance87 > ul { display: block; }
	#wb_element_instance88 { left: 660px; top: 50px; min-width: 94px; width: 94px; min-height: 48px; height: 48px; display: block; }
	#wb_element_instance88 img { width: 94px; height: 48px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance89 { left: 530px; top: 20px; min-width: 350px; width: 350px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance90 { left: 190px; top: 20px; min-width: 200px; width: 200px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance91 { left: 230px; top: 40px; min-width: 100px; width: 100px; min-height: 79px; height: 79px; display: block; }
	#wb_element_instance91 img { width: 100px; height: 79px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance92 { left: 20px; top: 0px; min-width: 950px; width: 950px; min-height: 190px; height: 190px; display: block; overflow: hidden; }
	#wb_element_instance92 img { width: 1002.7777777778px; height: 190px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance93 { left: 230px; top: 10px; min-width: 550px; width: 550px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance94 { left: 130px; top: 70px; min-width: 760px; width: 760px; min-height: 26px; height: 26px; display: block; }
	#wb_element_instance95 { left: 60px; top: 100px; min-width: 870px; width: 870px; min-height: 500px; height: 500px; display: block; }
	#wb_element_instance96 { left: 0px; top: 620px; display: block; }
	#wb_element_instance97 { left: 0px; top: 139px; display: block; }
}

@media (min-width: 1200px) {
	#wb_header { height: 232px; }
	#wb_main { height: 650px; }
	#wb_footer { height: 136px; }
	body, .wb_sbg { min-width: 1200px; min-height: 1018px; }
	.root { width: 1200px; height: 1018px; overflow: visible; min-height: 1018px; }
	#wb_element_instance87 { left: 0px; top: 170px; min-width: 1200px; width: 1200px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance87 ul { background: #7a5d2c none repeat scroll center center; }
	#wb_element_instance87 .btn-collapser { display: none; }
	#wb_element_instance87 > ul { display: block; }
	#wb_element_instance88 { left: 790px; top: 50px; min-width: 94px; width: 94px; min-height: 48px; height: 48px; display: block; }
	#wb_element_instance88 img { width: 94px; height: 48px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance89 { left: 660px; top: 20px; min-width: 350px; width: 350px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance90 { left: 330px; top: 20px; min-width: 200px; width: 200px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance91 { left: 370px; top: 40px; min-width: 100px; width: 100px; min-height: 79px; height: 79px; display: block; }
	#wb_element_instance91 img { width: 100px; height: 79px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance92 { left: 130px; top: 0px; min-width: 950px; width: 950px; min-height: 190px; height: 190px; display: block; overflow: hidden; }
	#wb_element_instance92 img { width: 1002.7777777778px; height: 190px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance93 { left: 330px; top: 10px; min-width: 550px; width: 550px; min-height: 36px; height: 36px; display: block; }
	#wb_element_instance94 { left: 210px; top: 70px; min-width: 760px; width: 760px; min-height: 26px; height: 26px; display: block; }
	#wb_element_instance95 { left: 160px; top: 100px; min-width: 870px; width: 870px; min-height: 500px; height: 500px; display: block; }
	#wb_element_instance96 { left: 0px; top: 620px; display: block; }
	#wb_element_instance97 { left: 0px; top: 139px; display: block; }
}
